@font-face{
	font-family: "Lato-BoldItalic";
	font-weight: normal;
	font-style: normal;
	src: url(../fonts/Lato-BoldItalic.ttf);
}
@font-face{
	font-family: "Lato-Black";
	font-weight: normal;
	font-style: normal;
	src: url(../fonts/Lato-Black.ttf);
}
@font-face{
	font-family: "Lato-Regular";
	font-weight: normal;
	font-style: normal;
	src: url(../fonts/Lato-Regular.ttf);
}
@font-face{
	font-family: "Raleway-ExtraBold";
	font-weight: normal;
	font-style: normal;
	src: url(../fonts/Raleway-ExtraBold.ttf);
}
@font-face{
	font-family: "Gotham-Medium";
	font-weight: normal;
	font-style: normal;
	src: url(../fonts/Gotham-Medium.otf);
}
@font-face{
	font-family: "Lato-BlackItalic";
	font-weight: normal;
	font-style: normal;
	src: url(../fonts/Lato-BlackItalic.ttf);
}
@font-face{
	font-family: "Lato-Light";
	font-weight: normal;
	font-style: normal;
	src: url(../fonts/Lato-Light.ttf);
}
@font-face{
	font-family: "SFProDisplay-Bold";
	font-weight: normal;
	font-style: normal;
	src: url(../fonts/SFProDisplay-Bold.ttf);
}
@font-face{
	font-family: "SFProDisplay-Medium";
	font-weight: normal;
	font-style: normal;
	src: url(../fonts/SFProDisplay-Medium.ttf);
}
@font-face{
	font-family: "SFProDisplay-Semibold";
	font-weight: normal;
	font-style: normal;
	src: url(../fonts/SFProDisplay-Semibold.ttf);
}


html, body{
	width: 100%;
	position: relative;
	padding: 0;
	margin:0;
	overflow-x:hidden; 
}

/*clases generales*/
.maxwidth{
	max-width: 1100px;
	width: 100%;
	position: relative;
	margin:auto;
}
h1{
	margin: 0;
	line-height: 50px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	font-family: "Lato-BlackItalic";
	text-align: center;
	text-transform: uppercase;
	font-size: 30px;
}
h2{
	margin: 0;
	font-family: "Lato-Black";
}
h3{
	margin: 20px 0;
	font-family: "Lato-Black";
	text-transform: uppercase;
	text-align: left;
	font-size: 25px;
}
h3 span{
	color: #6fbfe6;
	font-size: 25px;
}
a{
	text-decoration: none;
	color: inherit;
}
/*header*/
.header{
	width: 100%;
	min-height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3;
	transition: all .6s;
}
.logo{
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	margin: 5px 0;
}
.content_menu{
	width: calc(100% - 200px);
	display: inline-block;
	vertical-align: middle;
	min-height: 50px;
	text-align: center;
}
.opc_menu{
	font-family: "Raleway-ExtraBold";
	color: #FFF;
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	margin: 13px 20px 0;
	cursor: pointer;
	text-transform: uppercase;
}
.opc_activa{
	border-bottom: 2px solid #61aced;
}
/*header movil*/
.vista_movil{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	background: #FFF;
	box-sizing: border-box;
	padding: 60px 0 0;
	opacity: 0;
	z-index: -2;
}
.opc_menu_movil{
	width: 100%;
	line-height: 40px;
	font-family: "Lato-Regular";
	text-transform: uppercase;
	font-size: 18px;
	box-sizing: border-box;
	padding: 0 10px;
	color: #1e5dff;
	border-bottom: 1px solid #1e5dff;
}
.btnMnuMobil{
	position: absolute;
	width: 20px;
	height: 20px;
	overflow: hidden;
	transition: all .4s;
	top: 15px;
	left: 15px;
	z-index: 10;
}
.btnMnuMobilBarra1, .btnMnuMobilBarra2, .btnMnuMobilBarra3{
	position: absolute;
	background-color: #FFF;
	left: 0;
	width: 100%;
	height: 2px;
	transition: all .4s;
}
.btnMnuMobilBarra1{
	top: 0;
}
.btnMnuMobilBarra2{
	bottom: 0;
}
.btnMnuMobilBarra3{
	top: calc(50% - 1px);
}
.menupBtnMobil{
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	height: 50px;
	width: 50px;
	color: #FFF;
	box-sizing: border-box;
	text-align: center;
	font-size: 25px;
	padding: 17px 0px;
	cursor: pointer;
}
/*secciones*/
.seccion_uno{
	width: 100%;
	box-sizing: border-box;
	padding: 100px 0 0px;
	background-image: url(../img/layeruno.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 2560px auto;	
	text-align: center;
	height: 500px
}
.titulouno{
	color: #FFF;
	font-size: 30px;
	margin: 0 0 70px;
}
.titulouno span{
	color: #61aced;
}
.margenh1{
	margin: 80px 0 0;
}
.boton_uno{
	width: 250px;
	line-height: 40px;
	cursor: pointer;
	background: #61aced;
	color: #FFF;
	text-align: center;
	border:3px solid #FFF;
	margin: 10px auto;
	border-radius: 4px;
	font-family: "Gotham-Medium";
	box-shadow: 0px 0px 9px -3px #000;
}
.carrucel_uno{
	width: 100%;
	height: 120px;
	margin: 20px auto;
}
.carrucel_uno .swiper-slide{
	width: 100px;
	height: 100px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.animacion_bottom{
	width: 100%;
	height: 50px;
	background-image: url(../img/layerbottom.png);
	background-size: 2560px auto;
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
.seccion_dos{
	width: 100%;
	box-sizing: border-box;
	padding: 50px 0;
	text-align: center;
}
.titulodos{
	background-image: url(../img/titulouno.png);
	color: #364050;
}
.desarro_ti{
	line-height: 60px;
}
.tipo_desarrollo{
	max-width: 400px;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	margin: 40px 0;
}
.tipo_desarrollo p{
	margin:0;
	font-family: "Lato-BoldItalic";
	color: #364050;
	font-size: 24px;
	line-height: 1.4em;
}
.tipo_desarrollo .subtitulo{
	color: #70bfe6;
	text-align: left;
}
.img_uno{
	width: 60%;
	display: inline-block;
	vertical-align: middle;
}
.img_dos{
	width: 40%;
	display: inline-block;
	vertical-align: middle;
}
.pagos_integracion{
	width: 100%;
	box-sizing: border-box;
	padding: 100px 0 60px;
	background-image: url(../img/fondo_tres.jpg);
	background-size: 2560px auto;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	overflow: hidden;
}
.titulo_pagos{
	margin: 0 auto;
	color: #FFF;
	font-family: "Lato-BoldItalic";
	text-transform: uppercase;
	font-size: 40px;
	max-width: 600px;
	text-shadow: 2px 2px 3px #3f3e3e;
}
.logo_pago{
	width: 200px;
	display: inline-block;
	vertical-align: top;
	margin: 20px;
}
.img_tres{
	width: 18%;
	display: inline-block;
	vertical-align: middle;
}
.imagenesadcionales{
	width: 50%;
	display: inline-block;
	vertical-align: middle;
}
.marketingtxt{
	text-align: center;
}
.imgseo{
	width: 45%;
	display: inline-block;
	vertical-align: middle;
	margin: 20px 0;
}
.grafico{
	width: 35%;
	display: inline-block;
	vertical-align: middle;
}
.graficodos{
	width: 20%;
	display: inline-block;
	vertical-align: middle;
}
.consultoria{
	width: 45%;
	display: inline-block;
	vertical-align: middle;	
}
.seccion_tres{
	width: 100%;
	background-image: url(../img/layercuatro.png);
	background-position: center;
	background-size: 2560px auto;
	background-repeat: no-repeat;
	position: relative;
}
.seccion_tres .maxwidth{
	box-sizing: border-box;
	padding: 50px 0;
}
.layerbotton{
	width: 100%;
	height: 34px;
	background-image: url(../img/layerbottomazul.png);
	background-size: 2560px auto;
	background-repeat: no-repeat;
	background-position: center top;
	position: absolute;
	top: -30px;
	left: 0;
}
.descrip_tres{
	font-family: "Lato-BlackItalic";
	color: #FFF;
	font-size: 18px;
	text-align: center;
	margin: 60px auto 0;
	max-width: 800px;
}
.seccion_cuatro{
	box-sizing: border-box;
	padding: 50px 0;
}
.carrucel_dos{
	width: 100%;
	height: 200px;
	margin:40px 0 !important;
}
.carrucel_dos .swiper-slide{
	width: 250px;
	height: 180px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 60%;
	background-color: #F0F0F0;
	text-align: center;
}
.carrucel_dos .swiper-slide p{
	font-family: "SFProDisplay-Bold";
	font-size: 80px;
	margin: 20px 0 0;
}
.carrucel_dos .swiper-slide label{
	font-family: "Lato-Regular";
	font-size: 15px;
	line-height: 9px;
}
.pagina_ref{
	width: 100%;
	height: 180px;
}
.seccion_cinco{
	width: 100%;
	background-image: url(../img/layerdos.jpg);
	background-repeat: no-repeat;
	background-size: 2560px auto;
	background-position: center top;
	box-sizing: border-box;
	padding: 50px 0 0;
	text-align: center;
	position: relative;
}
.titulotres{
	background-image: url(../img/titulodos.png);
	color: #FFF;
}
.content_datos{
	max-width: 800px;
	margin: 30px auto;
	position: relative;
}
.objeto_contacto{
	max-width: 500px;
	width: 48%;
	height: 200px;
	display: inline-block;
	vertical-align: top;
	margin: 40px 0 0 ;
}
.circulo_bl{
	width: 50px;
	height: 50px;
	margin: auto;
	background-color: rgba(255,255,255,.3);
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 50%;
}
.descrip_cinco{
	margin:15px auto 0;
	color: #FFF;
	font-size: 12px;
	width: 80%;
	font-family: "Lato-Light";
}
.iconos_blancos label{
	color: #22c0e8;
	background: #FFF;
	box-sizing: border-box;
	padding: 10px 14px;
	border-radius: 50%;
	margin: 0 5px;
	cursor: pointer;
}
.logodos{
	height: 150px;
	position: absolute;
	top: calc(50% - 125px);
	left: calc(50% - 100px);
}
.titulo_cotiza{
	color: #FFF;
	margin: 0 0 100px ;
	font-family: "Lato-Black";
	font-size: 20px;
}
.seccion_seis{
	width: 100%;
	min-height: 500px;
	background: #fcfeff;
	position: relative;
	background-position: center;
	background-size: 2560px auto;
	background-repeat: no-repeat;
	background-image: url(../img/layertres.png);
}
.formulario{
	max-width: 400px;
	width: 100%;
	min-height: 400px;
	background: #FFF;
	box-shadow:0px 0px 13px -4px #000;
	border-radius: 10px;
	position: absolute;
	top: -100px;
	left: calc(50% - 200px);
	text-align: right;
	box-sizing: border-box;
	padding: 20px 3%;
}
.input_form{
	width: 100%;
	margin: 20px auto 0;
	border:none;
	height: 40px;
	border-bottom: 1px solid #8796a4;
	color: #8796a4;
	font-family: "Lato-Regular";
	font-size: 12px;
}
.input_form::placeholder{
	opacity: 1;
	color: #8796a4;
}
.textarea{
	width: 100%;
	margin: 40px auto 0;
	height: 130px;
	resize: none;
	border: 1px solid #8796a4;
	color: #8796a4;
	font-family: "Lato-Regular";
	box-sizing: border-box;
	border-radius: 5px;
	padding: 5px;
	font-size: 12px;
}
.textarea::placeholder{
	opacity: 1;
	color: #8796a4;
}
.boton_enviar{
	width: 130px;
	background: #22c0e8;
	color: #FFF;
	font-family: "Lato-Regular";
	cursor: pointer;
	height: 40px;
	border: none;
	border-radius: 4px;
	margin: 20px auto;
}
.footer{
	width: 100%;
	box-sizing: border-box;
	padding: 50px 0;
	background: #22c0e8;
	text-align: center;
	font-family: "Lato-Black";
	color: #FFF;
	font-size: 12px;
}
.copyright{
	width: 36%;
	color: #FFF;
	text-align: left;
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}
.logotres{
	height: 60px;
	display: inline-block;
	vertical-align: middle;
}
.redessociales{
	width: 36%;
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	text-align: right;
}
.redessociales a{
	margin-right: 5px;
}
/*limepay*/
.headerlime{
	width: 100%;
	min-height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3;
	transition: all .6s;
	box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.6);
	background: #FFF;
}

.container_Recibo{
    width: 100%;
    max-width: 900px !important;
    height: auto;
    min-height: 400px;
    text-align: center !important;
    background-color: #f4f5fd !important;
}

.frame_Recibo{
    width: 100%;
    margin: 10px auto;
    border: none;
    height: 100%;
    min-height: 400px;
}

.descarga_Recibo{
    width: 120px;
    height: 35px;
    color: #FFF;
    font-family: "AnebaNeue-Regular";
    font-size: 15px;
    border: none;
    border-radius: 4px;
    background-color: #ed992c;
    margin: auto;
}

.pago_Tarjeta{
	width: 100%;
	height: auto;
	background-color: #FFF;
	text-align: center;
	box-shadow: 8px 8px 19px -4px rgba(0,0,0,0.3);
	margin: 70px 20px;
	border-radius: 8px;
	overflow: hidden;
}

.contBtnCheck{
    margin: auto;
    width: 90%;
    text-align: center;
    height: auto;
}

.dato1_Check{
	color: #616161;
    font-family: 'SFProDisplay-Medium';
    font-size: 14px;
    margin: 10%;
}

.input_Card{
    width: 80%;
    margin: 10px 10%;
    background: #ebebeb;
    height: 35px;
    border-radius: 3px;
    box-sizing: border-box;
    padding: 0 5px;
    font-size: 14px;
    font-family: 'SFProDisplay-Medium';
    border: 0;
}
.inputcard_dos{
	width: 35%;
	margin: 10px 0% 10px 9.5%;
	background: #ebebeb;
	height: 35px;
	border-radius: 3px;
	box-sizing: border-box;
	padding: 0 5px;
	font-size: 14px;
	font-family: 'SFProDisplay-Medium';
	border: 0;
	display: inline-block;
	vertical-align: middle;
}

.input_CodSeg{
    width: 100px !important;
    border: 1px solid rgba(0,0,0,0.1) !important;
    margin: auto;
    display: block;
    text-align: center;
}

.container_Vencimiento{
    width: 100%;
    height: auto;
    text-align: center;
    margin: auto;
}

.cont_Input{
    width: 50%;
    height: auto;
    display: inline-block !important;
    vertical-align: top !important;
    margin: auto;
    text-align: center;
}

.tit_pagos{
    color: #EC982B;
    font-size: 25px;
    margin-left: 25px;
    text-transform: uppercase;
    font-family: 'AnebaNeue-Regular';
    text-align: center;
}

.txt_TituloCheck{
    text-decoration: none;
    color: #EC982B;
    font-size: 25px;
    text-transform: uppercase;
    font-family: 'AnebaNeue-Regular';
}

.columna1_Check{
    width: 50% !important;
    display: inline-block !important;
    vertical-align: top !important;
    margin: 25px auto 0px !important;
    text-align: center;
}

.cnt_ckeckout select {
    border: none;
    box-shadow: 0px 0px 2px grey;
    border-radius: 4px;
    color: #214881;
    font-family: "AnebaNeue-Regular";
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: #fff !important;
    background: url(https://panel.smartgas.lat/img/arrowdown.svg);
    background-repeat: no-repeat;
    background-position: 95%;
    background-size: 15px;
    width: 200px;
    height: 30px;
    font-size: 15px;
}

.cont_Ssl{
    width: 170px;
    height: 95px;
    margin: auto;
    background-image: url(https://panel.smartgas.lat/img/ssl.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

.cont_TipoTarjeta{
    width: 75px;
    height: 55px;
    background-image:url(https://panel.smartgas.lat/img/visa.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

.cont_convenio{
    width: 185px;
    height: 135px;
    background-image:url(https://panel.smartgas.lat/img/pagosConvenio.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

.control-label{
    color: #EC982B !important;
    font-size: 18px !important;
    font-weight: bold;
    display: inline-block;
}
/* The container */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    border: 2px solid #a7a8a6;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #EC982B;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}
.custom-select{
    width: 100% !important; 
}
.btn_realizarpago{
    border: none;
    cursor: pointer;
   	margin: 25px auto 25px calc(50% - 85px);
    border-radius: 3px;
    width: 170px;
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
    box-shadow: 0px 0px 2px grey;
    background: #87bb00;
    color: #FFF;
    font-family: "SFProDisplay-Medium";
    cursor: pointer;
}
.selct_pago{
    position: relative;
    margin: 15px 0;
}
.cnt_cvc{
    width: 149px;
    display: inline-block;
    vertical-align: top;
}
.cnt_cvc input {
    border: none;
    border-radius: 3px;
    width: 70%;
    height: 30px;
    padding: 0px 7px 0px 7px;
    margin-top: 5px;
    margin-bottom: 10px;
    color: grey;
    position: relative;
    color: #214881;
}
.sub_trasf{
    color: #EC982B;
    font-family: "AnebaNeue-Regular";
    font-size: 20px;
}
.pricing-card-details{
    text-align: center;
    list-style: none;
    width: 100%;
    position: relative;
    padding: 0;
    margin: 25px auto 10px;
}
.pricing-card-details li p{
    color: #214881;
    font-family: "AnebaNeue-Regular";
    font-size: 18px;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    margin: auto;
    width: 80px;
}
.pricing-card-details li b{
    color: #214881;
    font-family: "AnebaNeue-Regular";
    font-size: 18px;
    text-align: left;
    width: 238px;
    display: inline-block;
    vertical-align: middle;
}
.img_mercadop{
    width: 150px;
}
.imagenempresa{
	width: 30%;
	display: inline-block;
	vertical-align: top;
	background: #FFF;
	box-shadow:4px 4px 19px -4px rgba(0,0,0,0.3);
	margin: 70px 20px;
	border-radius: 8px;
}
.contentimg_uno{
	border-bottom: 1px dashed #87bb00;
	height: 200px;
	text-align: center;
}
.contentimg_uno img{
	width: 80%;
	margin: 50px auto;
}
.contentimg_dos{
	font-family: "SFProDisplay-Bold";
	color: #87bb00;
	text-align: left;
	font-size: 18px;
	box-sizing: border-box;
	padding: 15px;
	position: relative;
}
.contentimg_dos p{
	margin: 0;
}
.p_dos{
	color: #616161;
	font-family: "SFProDisplay-Medium";
	margin: 5px 0 !important;
	font-size: 22px;
}
.imgcodigo{
	height: 30px;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.contentdos{
	max-width: 500px;
	display: inline-block;
	vertical-align: top;
	width: 100%;
	height: auto;
	background-color: #FFF;
	box-shadow: 4px 4px 19px -4px rgba(0,0,0,0.3);
	margin: 70px 20px;
	border-radius: 8px;
	text-align: left;
	overflow: hidden;
}
.titulo_pago{
	width: 100%;
	margin: 0 0 15px 0;
	background: #87bb00;
	color: #FFF; 
	text-align: center;
	font-family: "SFProDisplay-Semibold";
	font-size: 16px;
	line-height: 45px;
}
.icontarjeta{
	width: 30px;
	height: 30px;
	background: url(../img/icontarjeta.png) no-repeat center;
	background-size: contain;
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
}
.cont_tarjetas{
	width: 100%;
	text-align: center;
}
.imgaentrajeta{
	width: 24%;
	display: inline-block;
	vertical-align: top;
	margin: 15px 10px;
	border-radius: 18px;
	box-shadow: 8px 8px 19px -4px rgba(0,0,0,0.3);
}
.img_minitarjet{
	width: 16%;
	display: inline-block;
	vertical-align: top;
	margin: 15px 10px;
	border-radius: 8px;
	box-shadow: 8px 8px 19px -4px rgba(0,0,0,0.3);
}
.codigoimg{
	height: 33px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
}

@media screen and (max-width: 900px){
	.tipo_desarrollo{
		width: 35%;
	}
	.content_menu{
		display: none;
	}
	.menupBtnMobil{
		display: block;
	}
}
@media screen and (max-width: 700px){
	.copyright{
		width: 100%;
		text-align: center;
	}
	.logotres {
		height: 40px;
	    display: inherit;
	    margin: 5px auto;
	}
	.redessociales {
	    width: 100%;
	    display: inherit;
	    text-align: center;
	}
}
@media screen and (max-width: 800px){
	.imagenempresa {
	    width: 100%;
	    margin: 70px auto 0;
	    border-radius: 8px;
	    max-width: 500px;

	}
	.contentdos{
		margin: 70px auto;
	}
	.seccion_uno{
		background-image: url(../img/layerunomovil.jpg);
		background-size: cover;
	}
}
@media screen and (max-width: 500px){
	h1{
		font-size: 20px;
	}
	h3{
		font-size: 18px;
	}
	h3 span{
		font-size: 18px;
	}
	.tipo_desarrollo p{
		font-size: 19px;
	}
	.descrip_tres{
		font-size: 16px;
	}
	.maxwidth{
		width: 95%;
	}
	.titulouno{
		font-size: 22px;
	}
	.tipo_desarrollo{
		width: 100%;
	}
	.marketingtxt{
		text-align: left;
	}
	.img_dos, .grafico{
		width: 100%;
	}
	.img_tres, .imagenesadcionales, .graficodos,
	.consultoria, .logodos{
		display: none;
	}
	.layerbotton{
		top: -13px;
	}
	.objeto_contacto{
		width: 100%;
		height: 130px;
	}
	.formulario{
		max-width: 300px;
		width: 100%;
		left: calc(50% - 150px);
		padding: 10px 4%;
	}
	.pagos_integracion{
		background-size: cover;
	}
	.titulo_pagos{
		font-size: 26px;
	}
	.logo_pago {
	    width: 130px;
	    margin: 10px;
	}


	/*limepay*/
	.imagenempresa, .contentdos{
		width: 90%;
	}
	.titulo_pago{
		font-size: 14px;
	}
	.input_Card {
	    width: 90%;
	    margin: 10px 5%;
	}
	.dato1_Check{
		margin:5%;
	}
	.inputcard_dos {
	    width: 39%;
	    margin: 10px 0% 10px 4.5%;
	}

}
/*limepay*/
@media all and (max-width: 420px){
    .pricing-card-details li b{
        width: 90%;
         text-align: center;
    }
    .pricing-card-details li p{
        width: 90%;
        margin: 0;
        text-align: center;
    }
}


